<?php
function getDailymotion() {
  // get video indentifier
  $result = getOneVideo($_GET['dailymotion']);
  if (mysql_num_rows($result)) {
    $video = mysql_fetch_array($result);
    echo '<html><head><title>EPTV - Dailymotion - '.$video["video_name"].'</title></head><div style="margin:-10px;"><object width="512" height="418"><param name="movie" value="';
    echo $video["video_path_daily"];
    echo '&colors=background:000000;glow:595959;foreground:CACCCB;special:59D424;&related=0"></param><param name="allowfullscreen" value="true"></param><embed src="';
    echo $video["video_path_daily"];
    echo '&v3=1&colors=background:000000;glow:595959;foreground:CACCCB;special:59D424;&related=0" type="application/x-shockwave-flash" width="512" height="418" allowfullscreen="true">
</embed></object></div></html>';
  }
  else
    die("No video found with this identifier!");
  return;
  }
?>